name: "reCAPTCHA v3"
type: module
description: "The reCaptcha V3 module provides integration with Google reCaptcha V3 and CAPTCHA module."
core_version_requirement: ^9.1 || ^10
package: Spam control
configure: recaptcha_v3.settings
dependencies:
  - captcha:captcha

# Information added by Drupal.org packaging script on 2023-08-18
version: '8.x-1.9'
project: 'recaptcha_v3'
datestamp: 1692338121
